.container {
  padding-top:8px;
}
.dummy {
    margin-top: 100%;
}
.dummy85 {
    margin-top: 85%;
}
#video .dummy85 {
    margin-top: 54%;
}
.col-md-12 .dummy45 {
    margin-top: 25%;
}
.col-sm-12 .dummy45 {
  margin-top: 33%;
}
.col-xs-12 .dummy45 {
  margin-top: 65%;
}

.thumbnail {
    position: absolute;
    top: 5px;
    bottom: 0;
    left: 15px;
    right: 0;
    text-align:center;
    background: none;
/*    padding-top:calc(50% - 30px);*/
}
.thumbnail-img {
  border: none;
}

.center {
  margin: auto; max-width: 900px;
}

.topquotes {
  padding-bottom: 8px;
  font-size: 1.2em;
}

i.unbold {
  font-weight: normal !important;
}

.accordion-toggle {cursor: pointer; margin: 0;}
.accordion-content {display: none; padding: 2px 0 16px 0; width:650px; font-weight: normal !important;}
.accordion-content.default {display: block;}

.lightbox {
  max-width: 650px;
  display:none;
  font-weight: normal !important;
}
i.testimonial {
  font-size: 1.2em;
}

.featherlight-close-icon, .featherlight-close {
  font-size: 2em;
  margin:10px;
}


@media (max-width: 760px) {

  .col-xs-hide {
  display: none;
  }
  
  .topnav img { height: 32px; }


  #video .dummy85 {
      margin-top: 65%;
  }

  .cityimg {
    margin-bottom:-10px;
  }

}




h1#title {padding-top:45px;}

#region-events li {
  font-size:1.1em;
}

.navbar-brand {padding:0 0 0 5px;}
.topnav img { height:60px; margin-top: -8px;}

  
  #stats .row .thumbnail {
    background-color: #723d5d;
    color: #eee;
    font-size: .9em;
  }
  #stats img {
    padding-bottom: 4px;
    padding-top: 4px;
  }

  #stats .row {
    max-width: 600px;
    margin-right:0;
  }

#alldates td {
  padding-right: 8px;
}

.block-img {
  /*background-color: #723d5d; */
  background-image: linear-gradient(to bottom right, #00d2ff, #3a7bd5);
}

.grey {
  color: grey;
}


/* HOME - fix header anchor link issue */
div#testimonial-cards {
margin-bottom: 20px;
display: block;
}
.center h3 {
padding-top: 60px;
}
a[name="success"] {
padding-top: 60px;
width: 100%;
float: left;
}
a[name="about"] {
padding-top: 60px;
width: 100%;
float: left;
}


/* Fix testimonial spacing */
.col-md-4 .dummy85 {
margin-top: 72%;
}
.nobottommargin {
margin-bottom: 0;
}



/* For single events pages 
 Creates image on left that appears ABOVE when on mobile 
 single-event-mobile-ready-item template
 */

.cl-ev {
  margin-bottom: 45px;
}
.cl-ev .media-body p {
    margin-top: 0;

}
.media.cl-ev .media-left {
    width: 40%;
}

@media only screen and (max-width: 767px) {
.cl-ev .media-body, .cl-ev .media-left, .cl-ev .media-right {
    display: block;
    vertical-align: top;
  width:100%;
}
.media.cl-ev .media-left {
    margin-bottom: 10px;
}
.media.cl-ev .media-left {
    width: 100%;

}